/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++  Image-Slider (für mein verstecktes Bild)   +++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.gallerycontainer{
position: relative;
height: 480px;
/*Add a height attribute and set to largest image's height to prevent overlaying*/
}
.thumbnail img{
/*
border: 1px solid white;
margin: 0 5px 5px 0;
*/
z-index: -1;
}
.thumbnail:hover{
background-color: transparent;
}
.thumbnail:hover img{
/* border: 1px solid blue; */
max-width: 100%;
height: auto;
}
.thumbnail span{ /*CSS for enlarged image*/
position: fixed;
/* position: absolute; */
background-color: transparent;
padding: 0px;
/* left: -1000px; */
/* border: 1px dashed gray; */
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 0px;
}
.thumbnail:hover span{ /*CSS for enlarged image*/
visibility: visible;
top:  180px; /*position where enlarged image should offset vertically */
left:   0px; /*position where enlarged image should offset horizontally */
z-index: 50;
max-width: 80%;                 /* ZUGEFÜGT */
 /* height: auto;                    /* ZUGEFÜGT */
}
